#top {
text-align: center;
}
#top h3 {
font-family: "Noto Sans JP", sans-serif;
font-weight: 500;
font-style: normal;
font-size: 20px;
line-height: 1.5em;
text-align: left;
color: #af8445;
width: 100%;
margin: 0 auto;
}
#top h3 b {
color: #131d3d;
font-size: 48px;
line-height: 1.2em;
font-family: proxima-sera, sans-serif;
font-weight: 200;
font-style: normal;
letter-spacing: 0.05em;
}
#top .view_bt {
width: 40%;
margin: 0 auto;
}
#top .view_bt a {
background-color: #6c7584;
color: #FFF;
border-radius: 100vh;
display: block;
text-align: center;
text-decoration: none;
font-size: 16px;
line-height: 1.5em;
padding: 0.2em 0 0.3em 0;
}
#top .view_bt a:hover {
background-color: #131d3d;
}

.anchor-target {
scroll-margin-top: 70px; /* ヘッダーの高さ分スクロール位置をずらす */
}

/*--------------------
	MV
--------------------*/
#mainimage {
opacity: 1;
position: relative;
}
#mainimage .soldout {
background-color: #9F3020;
color: #FFF;
display: block;
font-size: 18px;
line-height: 1.5em;
width: 90%;
margin: 20px auto 0 auto;
padding: 0.5em 0 0.5em 0;
border: 1px solid #FFFFFF;
position: absolute;
z-index: 8000;
top: 50%;
left: 50%;
-webkit-transform: translateY(-50%) translateX(-50%);
transform: translateY(-50%) translateX(-50%);
}

#mainimage {
padding: 0;
position: relative;
}
#mainimage #opening {
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translateY(-50%) translateX(-50%);
transform: translateY(-50%) translateX(-50%);
z-index: 5;
}
#mainimage #opening .logo{
width:20vw;
}
#mainimage #opening .logo img{
width:100%;
}

@keyframes zoomUp {
0% {
transform: scale(1.1);
}
100% {
transform: scale(1.15);
}
}
.mv-slide {
position: relative;
}
.mv-slide::after {
content: '';
width: 100%;
height: 100%;
background: rgba(19, 29, 61, 0.3);
mix-blend-mode: multiply;
position: absolute;
top: 0;
left: 0;
z-index: 2;
}
.swiper-slide-active .swiper-img,
.swiper-slide-duplicate-active .swiper-img,
.swiper-slide-prev .swiper-img {
animation: zoomUp 7s linear 0s normal both;
}
.swiper-slide img {
height: auto;
width: 100%;
}


/*--------------------
	price
--------------------*/
#price {
background-color: #131d3d;
font-family: shippori-mincho, "Noto Serif JP", serif !important;
font-weight: 400;
font-style: normal;
color: #FFF;
padding: 8vw 0 12vw;
}
#price h2 {
color: #FFF;
font-size: 1.8rem;
line-height: 1.5em;
padding: 0 0 1em 0;
text-align: center;
width: 100%;
}
#price h2:after {
content: "";
width:60%;
max-width: 600px;
border-top:2px solid #af8445;
display: block;
position: relative;
margin: 1em auto 0 auto;
}
#price .subcopy {
margin: 0 auto 8vw;
font-size: 1.0rem;
line-height: 2;
text-align: center;
}

#price .price-head {
width: 80%;
max-width: 900px;
margin: 0 auto 3vw;
display: block;
}
#price .price-left {
width: 100%;
display: block;
background: #d1d1d1;
color: #131D3D;
padding: 0.8em;
box-sizing: border-box;
}
#price .place {
width: 100%;
text-align: center;
margin-bottom: 0.5em;
}
#price .border-box {
width: auto;
display: inline-block;
margin-right: 1.5em;
padding: 0.5em 0.8em;
border: 1px solid #131D3D;
box-sizing: border-box;
}

#price .price-right {
width: 100%;
display: block;
border: 1px solid #d1d1d1;
color: #B79478;
padding: 0.8em;
box-sizing: border-box;
}
#price .access {
width: 100%;
text-align: center;
font-size: 16px;
}
#price .access b {
font-size: 18px;
}
#price .price-body {
width: 90%;
margin: 5vw auto 0;
display: block;
}
#price .price-box {
width: auto;
padding-left: 20vw;
box-sizing: border-box;
color: #B79478;
position: relative;
text-align: left;
}
#price .price-box:first-child {
padding-bottom: 3vw;
margin-bottom: 3vw;
border-bottom: 1px solid #B79478;
}
#price .price-box .num {
width: 15vw;
height: 15vw;
display: flex;
padding-top: 0.5em;
justify-content: center;
align-items: center;
flex-direction: column;
background: #d1d1d1;
color: #131D3D;
position: absolute;
top: 0;
left: 0;
box-sizing: border-box;
}
#price .price-box .num b {
color: #B79478;
font-size: 2rem;
}
#price .price-box .floor-info {
margin-bottom: 0.5em;
display: flex;
align-items: center;
}
#price .price-box .floor-info b {
font-size: 2rem;
}
#price .price-box .floor-info span {
font-size: 0.8rem;
line-height: 1.2;
}
#price .price-box .floor-info span.plus {
font-size: 1.6rem;
display: inline-block;
margin: 0 0.4em;
}
#price .price-box .price {
margin-bottom: 0.5em;
display: flex;
align-items: flex-end;
font-size: 1.1rem;
line-height: 2;
}
#price .price-box .price b {
font-size: 2.6rem;
line-height: 1.2;
display: inline-block;
margin: 0 0.1em 0 0.2em;
}
#price .price-box .land-area {
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
color: #fff;
}
#price .price-comingsoon b {
font-size: 2.6rem;
color: #B79478;
line-height: 1;
}


/*--------------------
	location
--------------------*/
#location {
position: relative;
text-align: left;
padding: 12vw 0 4vw;
}
#location .bg{
background-color: #fff;
background-image: url("../image/top/location_bg.jpg");
background-position: top 35% left;
background-repeat: no-repeat;
background-size: 140%;
position: relative;
}


#location .body {
margin: 0 auto;
max-width: 1200px;
width: 90%;
position: relative;
z-index: 2
}
#location h2 b {
display: block;
text-align: center;
color: #B79478;
font-size: 2.6rem;
font-weight: 700;
line-height: 1;
letter-spacing: 0.1em;
}
#location h2 span {
display: block;
text-align: center;
font-size: 2rem;
font-weight: 400;
line-height: 1;
}
#location .subcopy {
margin-top: 6vw;
display: block;
text-align: center;
font-size: 1.4rem;
font-weight: 400;
line-height: 1.7;
letter-spacing: 0.2em;
}
#location .text {
margin: 4vw auto 0;
line-height: 2;
text-align: center;
}


#location ul.photos {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: flex-start;
max-width: 1200px;
width: 90%;
position: relative;
margin: 24vw auto 4vw;
}
#location ul.photos:after {
content:"";
display: block;
width:48%;
}
#location ul.photos li {
width:48%;
line-height: 0;
margin-bottom: 1.5vw;
}
#location img {
width: 100%;
height: auto;
}
#location ul.photos li p {
text-align: left;
font-size: clamp(0.813rem, 0.744rem + 0.34vw, 1rem);
line-height: 1.5em;
padding: 0.2em 0 0 0;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 400;
font-style: normal;
}



#location .photo-wrap {
margin: 18vw auto 4vw;
width: 90%;
max-width: 1200px;
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 3vw;
}
#location .photo-wrap .photo {
width: 100%;
}




/*--------------------
	plan
--------------------*/

#plan {
background-image: url("../image/top/plan_bg.jpg");
background-size:100%;
background-repeat: repeat-y;
background-position: center;
padding: 12vw 0;
}
#plan h2 b {
display: block;
text-align: center;
color: #131d3d;
font-size: 2.6rem;
font-weight: 700;
line-height: 1;
letter-spacing: 0.1em;
}
#plan h2 span {
display: block;
color: #B79478;
text-align: center;
font-size: 2rem;
font-weight: 400;
line-height: 1;
}
#plan h3 {
width: 100%;
margin: 8vw auto 2vw;
color: #131d3d;
font-family: shippori-mincho, "Noto Serif JP", serif !important;
font-size: 1.5rem;
text-align: center;
}
#plan p.subcopy {
font-optical-sizing: auto;
font-weight: 400;
font-style: normal;
font-size: 1.1rem;
line-height: 2;
}


#plan .body {
margin: 4vw auto 0;
padding: 5vw;
max-width: 1190px;
width: 86%;
text-align: center;
background: rgba(255,255,255,0.50);
box-sizing: border-box;
}
#plan .plan-wrap {
display: block;
}
#plan .plan-box {
width: 100%;
margin-bottom: 5vw;
padding: 0 0 0 20vw;
box-sizing: border-box;
text-align: left;
position: relative;
}
#plan .plan-box .num {
width: 15vw;
height: 15vw;
display: flex;
padding-top: 0.5em;
justify-content: center;
align-items: center;
flex-direction: column;
background: #B79478;
color: #131D3D;
position: absolute;
top: 0;
left: 0;
box-sizing: border-box;
}
#plan .plan-box .num b {
font-size: 2rem;
}
#plan .plan-box .floor-info {
margin-bottom: 0.5em;
display: flex;
flex-wrap: wrap;
align-items: center;
}
#plan .plan-box .floor-info b {
font-size: 2rem;
}
#plan .plan-box .floor-info span {
font-size: 0.8rem;
line-height: 1.2;
}
#plan .plan-box .floor-info span.plus {
font-size: 1.6rem;
display: inline-block;
margin: 0 0.4em;
}
#plan .plan-box .price {
margin-bottom: 1.5em;
display: flex;
align-items: flex-end;
font-size: 1.1rem;
line-height: 2;
}
#plan .plan-box .price b {
font-size: 2.6rem;
line-height: 1.2;
display: inline-block;
margin: 0 0.1em 0 0.2em;
}


#plan .plan-box h4 {
margin-bottom: 0.5em;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 500;
}
#plan .plan-box h4::before {
content: '■';
color: #B79478;
}
#plan .plan-box .text {
margin-bottom: 2em;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 400;
font-size: 0.8rem;
line-height: 1.6;
}
#plan .plan-box .point {
margin-bottom: 2em;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 400;
}
#plan .plan-box .point li {
text-indent: -1em;
padding-left: 1em;
}
#plan .plam-floor {
width: 100%;
}
#plan .plan-photo {
width: 100%;
margin-top: 5vw;
display: flex;
flex-wrap: wrap;
gap: 3vw;
}
#plan .plan-photo li {
width: calc((100% - 3vw) / 2);
}

#plan img {
width: 100%;
}

#plan .plan-image-title {
width: 100%;
text-align: center;
margin: 1.5em auto 0;
padding: 0.8em 0;
border-top: 1px solid #131D3D;
border-bottom: 1px solid #131D3D;
color: #131D3D;
font-size: 1.1rem;
}

#plan .performance {
	width: 100%;
    margin: 2vw auto 3vw;
}
#plan .performance .item {
	width: 100%;
	padding: 1em 0;
    display: flex;
	align-items: flex-end;
	border-bottom: 1px solid #B79478;
}
#plan .performance .item:last-child {
	border-bottom: none;
}
#plan .performance .text2 {
	font-size: 1.2rem;
	line-height: 1.8;
}
#plan .performance .grade {
	font-size: 2.4rem;
	color: #A38164;
	padding-left: 0.3em;
	line-height: 1;

}


/*--------------------
	overview
--------------------*/
#overview {
width: 100%;
padding: 12vw 0;
}
#overview h2 b {
display: block;
text-align: center;
color: #131d3d;
font-size: 2.6rem;
font-weight: 700;
line-height: 1;
letter-spacing: 0.1em;
}
#overview h2 span {
display: block;
color: #B79478;
text-align: center;
font-size: 2rem;
font-weight: 400;
line-height: 1;
}
#overview dl {
text-align: left;
font-size: 16px;
line-height: 1.3em;
color: #595959;
border-bottom: 1px solid #B2B2B2;
box-sizing: border-box;
margin: 5vw auto 0;
width: 90%;
}
#overview dt {
width: 100%;
max-width: 100%;
box-sizing: border-box;
background-color: #F4F4F4;
padding: 0.4em;
border-top: 1px solid #B2B2B2;
}
#overview dd {
width: 100%;
max-width: 100%;
box-sizing: border-box;
padding: 0.5em 1em 1em 0.5em;
border-top: 1px solid #B2B2B2;
}
#overview p {
margin: 2vw auto 0;
width: 90%;
text-align: right;
}






/*--------------------
	quality

#quality {
background-image: url("../image/qualty_bg.jpg");
background-size:cover;
background-position: center;
padding: 12vw 0 0;
}
#quality h2 b {
display: block;
text-align: center;
color: #131d3d;
font-size: 2.6rem;
font-weight: 700;
line-height: 1;
letter-spacing: 0.1em;
}
#quality h2 span {
display: block;
color: #B79478;
text-align: center;
font-size: 2rem;
font-weight: 400;
line-height: 1;
}

#quality dl {
margin: 6vw auto 0;
display: block;
width: 100%;
position: relative;
z-index: 2
}
#quality dt {
width: 90%;
margin: 0 auto 5vw;
text-align: center;
box-sizing: border-box;
}
#quality dd {
width: 100%;
}
#quality dd img {
width: 100%;
display: block;
}
#quality h4 {
color: #333;
font-size: 1.8rem;
line-height: 1.5;
letter-spacing: 0.1em;
margin-bottom: 1.0em;
text-align: center;
display: block;
position: relative;
z-index: 2
}
#quality dt ul {
margin-top: 1em;
text-align: center;
}
#quality dt ul li {
width: max-content;
display: block;
margin: 0.8em auto 0;
background: #af8445;
color: #fff;
font-size: 1.3rem;
padding: 0.5em 1.5em;
}
--------------------*/

/*--------------------
	quality
--------------------*/


#quality {
background-image: url("../image/top/qualty_p1.jpg");
background-size: 28%;
background-position: right top;
padding: 2em 0 2em 0;
}
#quality h2 b {
display: block;
text-align: left;
color: #131d3d;
font-size: 2.6rem;
font-weight: 700;
line-height: 1;
letter-spacing: 0.1em;
}
#quality h2 span {
display: block;
color: #B79478;
text-align: left;
font-size: 2rem;
font-weight: 400;
line-height: 1;
}
#quality h3 {
text-align: left;
}
#quality dl {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
width: 90%;
margin: 0px auto 0 auto;
}
#quality dl dt {
width: 100%;
text-align: left;
}
#quality dl dt h4 {
font-size:18px;
line-height: 1.5em;
font-family: shippori-mincho, sans-serif;
font-weight: 500;
font-style: normal;
padding: 1em 0 1em 0;
}
#quality dl dt p {
font-size: 14px;
line-height: 1.5em;
}
#quality dl dt p br {
display: none;
}
#quality dl dt ul {
width: 100%;
margin: 20px 0 20px 0;
}
#quality dl dt ul li {
text-align: center;
background-color: #131d3d;
outline: 1px solid rgb(99, 99, 99);
outline-offset:-5px;
font-size: 16px;
line-height: 1.5em;
font-family: shippori-mincho, sans-serif;
font-weight: 600;
font-style: normal;
height: 40px;
color: #FFF;
margin-bottom: 10px;
display: flex;
align-items: center;
justify-content: center;
}
#quality dl dd {
width: 100%;
}
#quality .view_bt {
width: 90%;
margin: 0px auto 0 auto;
}
#quality .view_bt a {
padding: 0.5em 1em 0.6em 1em;
box-sizing: border-box;
}
